@charset "utf-8";
@media only screen and (min-width: 1650px){
	.max-w{
		max-width:1600px;
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1649px){
	.max-w{
		max-width:1200px;
	}
}
@media only screen and (min-width: 991px) and (max-width: 1200px){
}
@media only screen and (max-width : 1200px){
	.max-w{
		max-width:991px;
	}
	.navul > li::before {
		left: calc(100% + 3px);
	}
	.navul > li > a {
		font-size: 14px;
		padding: 0 3px;
	}
}
@media only screen and (min-width: 992px){
	.app991{
		display:none !important;
	}
	.contdet_col{
		float:right
	}
	.about1 > .row > .abt_col_img,.wellt_col{
		order:-1;
	}
}
@media only screen and (max-width : 991px){
	header{
		height:66px;
	}
	.navigation {
		width: 75%;
	}
	.headcallus_wrap {
		width: 25%;
	}
	.logo img{
		max-height:50px;
	}
	.navulfx_wrap {
		z-index: 1002;
		position: fixed;
		top: 0;
		bottom: 0;
		left: -100%;
		width: 260px;
		background-color: var(--bg-color1);
		color: #fff;
		transition: 300ms;
		overflow-y:auto;
	}
	.navul > li {
		display:block;
	}
	.navul > li > a {
		line-height:35px;
	}
	.dropdown-menu{
	    position: static;
	    width: 100% !important;
	    border-radius: 0;
	}
	.sm-clean ul{
		background-color:#fff;
	}
	.sm-dropdown li a{
		font-size:12px;
		color:#2f2f2f;
	}
	.sm-clean a .sub-arrow{
		top:50%;
		transform:translateY(-50%);
		margin-top:0;
		width:25px;
		height:25px;
		font: bold 26px/26px monospace !important;
		border-top-color:#fff !important;
	}
	.wel{
		padding:30px 20px 0;
	}
	.wel_head_wrap h1{
		font-size:28px;
	}
	.wel_head_wrap h4{
		font-size:17px;
	}
	.wel_head_wrap h5{
		font-size:14px;
	}
	.wel_body_wrap p{
		font-size:14px;
	}
	.wel_qualbox{
		border-bottom-width:0px;
	}
	.wel_qual .wel_qualbox_wrap:last-child .wel_qualbox{
		border-bottom-width:2px;
	}
	.wellt_col{
		text-align:center;
	}
	.wellt_col img{
		position:static;
		width:100%;
		max-width:250px;
		transform:none;
		margin:0 auto;
	}
	.recent-works{
		padding:30px 0;
	}
	.gallery-nav ul li{
		font-size:11px;
		margin:0 6px 6px;
	}
	.servhp{
		padding:40px 20px;
	}
	.wwd_head_wrap h2,.servhp-head h2,.recent-works-head h2,.clienthphead_wrap h2{
		font-size:28px;
	}
}
@media only screen and (min-width:767px) and (max-width:991px){
}
@media only screen and (max-width : 767px){
	.navigation {
		width: 50%;
	}
	.headcallus_wrap {
		width: 50%;
	}
	.logo_wrap::before {
		width:170%;
	}
	.headcallus a{
		font-size:14px;
	}
	#carousel1::after {
		height:40px;
	}
	#carousel1 .item img{
		width:auto;
		min-width:100%;
		max-width:250%;
		height:100%;
	}
	#carousel1 h3{
		max-width:300px;
		font-size:20px;
		margin:0 auto;
	}
	#carousel1 h3 strong{
		font-size:28px;
	}
	#carousel1 p{
		font-size:14px;
		max-width:300px;
	}
	.carou-over-link a{
		font-size:14px;
		padding:6px 10px;
	}
	#carousel1 a.carousel-control i{
		padding:10px 5px;
		font-size:25px;
	}
	.wel_qualbox_wrap{
		padding:15px;
	}
	.wel_qualbox{
		padding:15px;
		border-bottom-width:2px;
	}
	.wel_qualico {
		top: 0;
		left: 0;
		width: 50px;
		height: 50px;
		transform: rotateY(180deg);
	}
	.wel_qualbox h3 {
		margin-left:60px;
	}
	.wel_qualbox p{
		line-height:1.3;
		margin:0;
	}
	.wel_qualico img{
		left: calc(50% - 5px);
		width:65%;
	}
	.wel_qualico::before {
		left: -20px;
		width: 20px;
	}
	.mix{
		height:160px;
	}
	.cmt_box_cont p{
		height:auto;
	}
	.about_qualul li{
		width:100%;
		margin: 15px 0;
	}
	.page-title{
		font-size:2.2em;
	}
	.footcontact{
		display:block;
	}
	.footp_abt_col img{
		max-width:170px;
	}
	.footbt{
		display:block;
	}
	.footbt > div{
		display:block;
		text-align:center;
		margin:4px 0;
	}
}
@media only screen and (max-width : 600px){
}
@media only screen and (max-width : 500px){
	header{
		height:56px;
	}
	.bdbt_box{
		display:block;
	}
	.bdbt_box > div{
		display:block;
		text-align:left;
		margin:3px 0;
	}
	.logo img {
		max-height: 40px;
	}
	.navigation_wrap{
		padding-left:25px;
	}
	.navigation {
		width: 20%;
	}
	.headcallus_wrap {
		width: 80%;
	}
	.logo_wrap::before {
    	right: -5px;
	}
	.navcaller_wrap{
		margin-right:10px;
	}
	.carou-over .carou-over-txt{
		max-width:250px;
	}
	.wwd_boxcol h3{
		font-size:16px;
		margin-bottom:0;
	}
	.wwd_boxcol a::after {
		top: calc(100% - 45px);
	}
}
